.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-7.440000px;}
.lse{letter-spacing:-0.055200px;}
.ls10{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.021000px;}
.ls5{letter-spacing:-0.015000px;}
.ls6{letter-spacing:-0.012000px;}
.lsd{letter-spacing:-0.009000px;}
.lsf{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003000px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.006000px;}
.lsc{letter-spacing:0.009000px;}
.ls0{letter-spacing:0.012000px;}
.ls3{letter-spacing:0.018000px;}
.lsb{letter-spacing:0.021000px;}
.ls11{letter-spacing:0.064032px;}
.ls12{letter-spacing:0.119712px;}
.ls9{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-15.120000px;}
._6{margin-left:-12.000000px;}
._1{margin-left:-7.650000px;}
._7{margin-left:-5.740800px;}
._2{margin-left:-1.146000px;}
._4{width:5.364000px;}
._5{width:7.560000px;}
._0{width:11.700000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fs9{font-size:27.840000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:59.280000px;}
.fs0{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:79.920000px;}
.fs7{font-size:103.920000px;}
.y0{bottom:22.707838px;}
.y4b{bottom:43.684886px;}
.y2d{bottom:207.045076px;}
.y49{bottom:231.705788px;}
.y21{bottom:255.821513px;}
.y20{bottom:265.426928px;}
.y17{bottom:274.146738px;}
.yd{bottom:278.438520px;}
.y16{bottom:285.523365px;}
.yc{bottom:289.747023px;}
.y15{bottom:296.899992px;}
.yb{bottom:303.167356px;}
.y14{bottom:308.208496px;}
.y13{bottom:320.470388px;}
.y48{bottom:325.103128px;}
.y38{bottom:326.669969px;}
.y37{bottom:337.978472px;}
.y44{bottom:348.401370px;}
.y36{bottom:349.355099px;}
.y47{bottom:350.785550px;}
.y1f{bottom:356.780562px;}
.y43{bottom:359.777997px;}
.y35{bottom:360.731726px;}
.y1e{bottom:366.454102px;}
.y34{bottom:372.040230px;}
.y12{bottom:377.081029px;}
.y1d{bottom:378.716334px;}
.y33{bottom:383.416857px;}
.y32{bottom:394.725361px;}
.y1c{bottom:398.812771px;}
.y42{bottom:401.605836px;}
.y46{bottom:403.990159px;}
.y31{bottom:406.101988px;}
.y41{bottom:412.982463px;}
.y2c{bottom:416.593009px;}
.y30{bottom:417.478615px;}
.y2f{bottom:428.787118px;}
.y11{bottom:430.285836px;}
.y2b{bottom:439.278140px;}
.ya{bottom:446.362985px;}
.y2a{bottom:450.654767px;}
.y40{bottom:451.949114px;}
.y45{bottom:452.357855px;}
.y9{bottom:457.739612px;}
.y29{bottom:461.963270px;}
.y8{bottom:469.116239px;}
.y28{bottom:473.339897px;}
.y7{bottom:481.378472px;}
.y27{bottom:484.648401px;}
.y3f{bottom:486.078995px;}
.y1b{bottom:490.098282px;}
.y26{bottom:494.321940px;}
.y3e{bottom:497.455622px;}
.y6{bottom:503.109874px;}
.y25{bottom:503.995479px;}
.y24{bottom:513.600895px;}
.y3d{bottom:514.077760px;}
.y5{bottom:514.486501px;}
.y23{bottom:523.274434px;}
.y4{bottom:525.863128px;}
.y3c{bottom:535.468543px;}
.y3{bottom:537.171631px;}
.y3b{bottom:546.845171px;}
.y2{bottom:555.360610px;}
.y22{bottom:559.652391px;}
.y39{bottom:562.786073px;}
.y3a{bottom:565.306643px;}
.y1{bottom:576.887641px;}
.y1a{bottom:581.451916px;}
.y10{bottom:588.264268px;}
.y19{bottom:591.125456px;}
.yf{bottom:599.640895px;}
.y18{bottom:600.730871px;}
.y2e{bottom:606.861988px;}
.ye{bottom:612.993104px;}
.y4a{bottom:643.784933px;}
.hc{height:18.541440px;}
.hd{height:19.989120px;}
.hb{height:20.088000px;}
.h3{height:25.110000px;}
.h5{height:25.170000px;}
.h4{height:30.204000px;}
.h6{height:40.272000px;}
.h9{height:42.148080px;}
.h2{height:50.340000px;}
.h7{height:51.192000px;}
.h8{height:56.823120px;}
.ha{height:73.887120px;}
.h1{height:627.304038px;}
.h0{height:675.558195px;}
.w1{width:892.418052px;}
.w0{width:956.000000px;}
.x2{left:30.042470px;}
.x0{left:31.790974px;}
.xa{left:35.560475px;}
.x9{left:36.718575px;}
.x1{left:41.827838px;}
.xb{left:45.234014px;}
.x11{left:257.915629px;}
.x3{left:259.891211px;}
.xc{left:263.297387px;}
.x10{left:264.319240px;}
.x4{left:266.294822px;}
.xe{left:285.096912px;}
.xd{left:287.276865px;}
.xf{left:288.843705px;}
.x5{left:487.560000px;}
.x6{left:497.233539px;}
.x7{left:715.296912px;}
.x8{left:724.970451px;}
.x12{left:788.665938px;}
.x13{left:886.423183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-8.737071pt;}
.lse{letter-spacing:-0.064823pt;}
.ls10{letter-spacing:-0.025366pt;}
.ls7{letter-spacing:-0.024661pt;}
.ls5{letter-spacing:-0.017615pt;}
.ls6{letter-spacing:-0.014092pt;}
.lsd{letter-spacing:-0.010569pt;}
.lsf{letter-spacing:-0.008455pt;}
.ls8{letter-spacing:-0.004228pt;}
.ls4{letter-spacing:-0.003523pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.007046pt;}
.lsc{letter-spacing:0.010569pt;}
.ls0{letter-spacing:0.014092pt;}
.ls3{letter-spacing:0.021138pt;}
.lsb{letter-spacing:0.024661pt;}
.ls11{letter-spacing:0.075195pt;}
.ls12{letter-spacing:0.140582pt;}
.ls9{letter-spacing:0.281841pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.755983pt;}
._6{margin-left:-14.092050pt;}
._1{margin-left:-8.983682pt;}
._7{margin-left:-6.741637pt;}
._2{margin-left:-1.345791pt;}
._4{width:6.299146pt;}
._5{width:8.877992pt;}
._0{width:13.739749pt;}
.fs8{font-size:28.184100pt;}
.fs9{font-size:32.693556pt;}
.fs1{font-size:35.230126pt;}
.fs2{font-size:42.276151pt;}
.fs3{font-size:56.368201pt;}
.fs6{font-size:69.614728pt;}
.fs0{font-size:70.460251pt;}
.fs4{font-size:84.552301pt;}
.fs5{font-size:93.853054pt;}
.fs7{font-size:122.037155pt;}
.y0{bottom:26.666667pt;}
.y4b{bottom:51.300800pt;}
.y2d{bottom:243.140800pt;}
.y49{bottom:272.100800pt;}
.y21{bottom:300.420800pt;}
.y20{bottom:311.700800pt;}
.y17{bottom:321.940800pt;}
.yd{bottom:326.980800pt;}
.y16{bottom:335.300800pt;}
.yc{bottom:340.260800pt;}
.y15{bottom:348.660800pt;}
.yb{bottom:356.020800pt;}
.y14{bottom:361.940800pt;}
.y13{bottom:376.340400pt;}
.y48{bottom:381.780800pt;}
.y38{bottom:383.620800pt;}
.y37{bottom:396.900800pt;}
.y44{bottom:409.140800pt;}
.y36{bottom:410.260800pt;}
.y47{bottom:411.940632pt;}
.y1f{bottom:418.980800pt;}
.y43{bottom:422.500800pt;}
.y35{bottom:423.620800pt;}
.y1e{bottom:430.340800pt;}
.y34{bottom:436.900800pt;}
.y12{bottom:442.820400pt;}
.y1d{bottom:444.740800pt;}
.y33{bottom:450.260800pt;}
.y32{bottom:463.540800pt;}
.y1c{bottom:468.340800pt;}
.y42{bottom:471.620800pt;}
.y46{bottom:474.420800pt;}
.y31{bottom:476.900800pt;}
.y41{bottom:484.980800pt;}
.y2c{bottom:489.220800pt;}
.y30{bottom:490.260800pt;}
.y2f{bottom:503.540800pt;}
.y11{bottom:505.300800pt;}
.y2b{bottom:515.860800pt;}
.ya{bottom:524.180800pt;}
.y2a{bottom:529.220800pt;}
.y40{bottom:530.740800pt;}
.y45{bottom:531.220800pt;}
.y9{bottom:537.540800pt;}
.y29{bottom:542.500800pt;}
.y8{bottom:550.900800pt;}
.y28{bottom:555.860800pt;}
.y7{bottom:565.300800pt;}
.y27{bottom:569.140800pt;}
.y3f{bottom:570.820800pt;}
.y1b{bottom:575.540800pt;}
.y26{bottom:580.500800pt;}
.y3e{bottom:584.180800pt;}
.y6{bottom:590.820800pt;}
.y25{bottom:591.860800pt;}
.y24{bottom:603.140800pt;}
.y3d{bottom:603.700800pt;}
.y5{bottom:604.180800pt;}
.y23{bottom:614.500800pt;}
.y4{bottom:617.540800pt;}
.y3c{bottom:628.820800pt;}
.y3{bottom:630.820800pt;}
.y3b{bottom:642.180800pt;}
.y2{bottom:652.180800pt;}
.y22{bottom:657.220800pt;}
.y39{bottom:660.900800pt;}
.y3a{bottom:663.860800pt;}
.y1{bottom:677.460800pt;}
.y1a{bottom:682.820800pt;}
.y10{bottom:690.820800pt;}
.y19{bottom:694.180800pt;}
.yf{bottom:704.180800pt;}
.y18{bottom:705.460800pt;}
.y2e{bottom:712.660800pt;}
.ye{bottom:719.860800pt;}
.y4a{bottom:756.020800pt;}
.hc{height:21.773909pt;}
.hd{height:23.473974pt;}
.hb{height:23.590092pt;}
.h3{height:29.487615pt;}
.h5{height:29.558075pt;}
.h4{height:35.469690pt;}
.h6{height:47.292921pt;}
.h9{height:49.496072pt;}
.h2{height:59.116151pt;}
.h7{height:60.116686pt;}
.h8{height:66.729522pt;}
.ha{height:86.768417pt;}
.h1{height:736.666667pt;}
.h0{height:793.333333pt;}
.w1{width:1048.000000pt;}
.w0{width:1122.666667pt;}
.x2{left:35.280000pt;}
.x0{left:37.333333pt;}
.xa{left:41.760000pt;}
.x9{left:43.120000pt;}
.x1{left:49.120000pt;}
.xb{left:53.120000pt;}
.x11{left:302.880000pt;}
.x3{left:305.200000pt;}
.xc{left:309.200000pt;}
.x10{left:310.400000pt;}
.x4{left:312.720000pt;}
.xe{left:334.800000pt;}
.xd{left:337.360000pt;}
.xf{left:339.200000pt;}
.x5{left:572.560000pt;}
.x6{left:583.920000pt;}
.x7{left:840.000000pt;}
.x8{left:851.360000pt;}
.x12{left:926.160000pt;}
.x13{left:1040.960000pt;}
}
